cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Supported version of JBoss WS

nkobayashi1
Helper

Hi,

Our customer uses JBoss WS 2 and it seems that this version is not supported by Dynatrace.

https://www.dynatrace.com/support/help/technology-support/supported-technologies-and-versions/

But according to the following page, the JBoss WS consists of mainly Apache Tomcat and Apache HTTP Server.

https://access.redhat.com/ja/articles/297663

English -> https://access.redhat.com/articles/111723

Actually, the customer's JBoss WS 2 consists of Apache Tomcat 6 and Apache HTTP server 2.2.
And Tomcat 6 and Apache HTTP server 2.2 is supported by Dynatrace.

I believe we can monitor JBoss WS if versions of Apache Tomcat and Apache HTTP Server are supported. Could you tell me this is correct?

Thanks,
Noah Kobayashi


1 REPLY 1

I think answer will be that as solutions it is not supported, so if even monitoring will turn on but there will be any issues DT may not be able to help. Do you have test environment where you can make simple check?

Sebastian